.gridzy figure {
  position: relative;
  margin: 0; }
  .gridzy figure figcaption {
    position: absolute;
    background: rgba(0, 0, 0, 0.55);
    bottom: 0;
    font-size: 0.8em;
    line-height: 1.45em;
    padding: 0.4444444444rem 0.5714285714rem 0.4444444444rem 0.5714285714rem; }
    .gridzy figure figcaption p, .gridzy figure figcaption h5, .gridzy figure figcaption a {
      color: white;
      margin: 0; }
    .gridzy figure figcaption .BTN_Wrap .btn_Solid.btn_Sm {
      margin-top: 0.4444444444rem; }

.gridzy img {
  object-fit: cover;
  width: 100%;
  height: 100%; }
